/* ---------- IVIS branding colors ---------- */
/* BACKGROUND */
.bg-ivis-cust {
    background-color: #44505E!important;
}
.bg-ivis-light {
    background-color: #ffffff!important;
}
.bg-ivis-green {
    background-color: #06B18A!important;
}
.bg-ivis-red {
    background-color: #EF4E4F!important;
}
/* COLOR */
.clr-ivis-cust {
    color: #44505E!important;
}
.clr-ivis-light {
    color: #ffffff!important;
}
.clr-ivis-green {
    color: #06B18A!important;
}
.clr-ivis-red {
    color: #EF4E4F!important;
}
/* BUTTON */
.btn-ivis-cust {
    background-color: #44505E!important;
    border-color: #36404b!important;;
    color: #e3e3e3!important;
}
.btn-ivis-light {
    background-color: #ffffff!important;
    border-color: #dedede!important;
    color: #44505E!important;
}
.btn-ivis-green {
    background-color: #06B18A!important;
    border-color: #059574 !important;
    color: #e3e3e3!important;
}
.btn-ivis-red {
    background-color: #f77475!important;
    border-color: #a64e4f !important;
    color: #150c0c!important;
}
/* ---------- CUSTOM ------------ */
* { /* Disable rounded borders on ALL elements*/
    border-radius: 0 !important;
}
.bg-img-full {
    background: url('../img/background.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
